Requisitos del sistema de servidor de aplicaciones y datos-Lite - Metasys - LIT-1900688 - MS-ADSLE5U-0 - MS-ADSLE5U-6 - MS-ADSLE5U-8 - Server - ADS-Lite Server - 11.0

Página del catálogo del servidor de aplicaciones de datos (ADS) Lite-E

Brand
Metasys
Product name
ADS-Lite Server
Document type
Catalog Page
Document number
LIT-1900688
Version
11.0
Revision date
2021-04-28
Product status
Active
Language
Español (España)
Tabla 1. Requisitos del sistema de servidor de aplicaciones y datos-Lite

Plataforma de equipo recomendada. 1

Última versión del procesador Intel i7 con al menos 6 núcleos o más

2 discos duros de 500 GB (RAID 1) 2 con 40 GB de espacio libre después de la instalación de todo el software necesario y antes de la instalación del software ADS-Lite. Configure RAID 1 (mirroring/discos en espejo) con el caché de escritura en disco activado.
Nota: Los requisitos de software incluyen el sistema operativo compatible, el software de base de datos, .NET Framework y cualquier otro software o paquetes de servicio necesarios para la configuración del ADS.

Adaptador gráfico (1 GB de RAM, ATI® Technologies o NVIDIA® Corporation, compatible con 64 bits [para sistemas operativos de 64 bits], de pequeño formato [SFF] si es necesario)

Memoria mínima requerida 3

8 GB mínimo, se recomiendan 16 GB)

El host de la VM debe tener al menos 8 GB de RAM asignados en todo momento. Cuando configure la VM, no seleccione la opción para habilitar la memoria dinámica.

Sistemas operativos y software de base de datos compatibles 4

Windows® 10 Pro y Windows 10 ediciones Enterprise versiones 1903, 1909 y 2004 (64 bits).Para todas las futuras actualizaciones de Windows 10 después de la versión 2004, evaluaremos y certificaremos la compatibilidad de las actualizaciones del software de Metasys antes de proporcionar orientación sobre el soporte.

Compatible con:
  • SQL Server® 2019 Express (64 bits)
    Nota: SQL Server 2019 puede provocar que se agote el tiempo de espera del caché del servicio de configuración que construye procedimientos almacenados. Esto hace que falle el inicio de sesión en IU de Metasys. Para resolver este problema, configure SQL Server 2019 para que se ejecute en el modo de compatibilidad 2017. Para obtener más información, consulte docs.microsoft.com.
  • SQL Server® 2017 Express con CU17 (64 bits)
  • SQL Server® 2016 Express con SP2 CU10 (64 bits)
  • SQL Server® 2014 Express con SP3 CU4 (64 bits)

Windows® 8.1, ediciones Pro y Enterprise con Update (KB2919355) (64 bits)

Compatible con:
  • SQL Server® 2017 Express con CU17 (64 bits)
  • SQL Server® 2016 Express con SP2 CU10 (64 bits)
  • SQL Server® 2014 Express con SP3 CU4 (64 bits)

Entornos virtuales compatibles

Microsoft Hyper-V™

VMware®

Interfaces de usuario compatibles

Portal de administración de centros (SMP)

IU de Metasys

Software adicional incluido con la descarga de software ADS-Lite

Microsoft .NET Framework 4.7.2

Software Launcher

Hardware opcional

Cualquier impresora de red o local compatible con el sistema operativo cualificado de Windows

Software opcional

Herramienta de Generación de Gráficos

Software de la CCT

Software de la SCT

Administrador de dispositivos de Metasys

Utilidad de exportación de Metasys

1 Nuestra plataforma informática y nuestras recomendaciones de memoria no pretenden dar a entender que las máquinas más antiguas o más lentas no puedan utilizarse. Consulte la Network and IT Guidance Technical Bulletin (LIT-12011279) 1 para obtener más información sobre las recomendaciones para el ordenador/servidor.
2 Para obtener el mejor rendimiento, utilice discos duros SAS, no discos duros SCSI.
3 Se recomienda utilizar la memoria RAM que soporte el ordenador.
4 En la Network and IT Guidance Technical Bulletin (LIT-12011279) se pueden consultar los ajustes específicos del sistema operativo Microsoft Windows que podrían ser necesarios para la configuración de su sistema Metasys.